@font-face {
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 300;
  src: url(https://projectfolder.de/templates/projectfolder-DE/fonts/local/source-sans-3.css-69f49755dfb0c3.64259739.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 400;
  src: url(https://projectfolder.de/templates/projectfolder-DE/fonts/local/source-sans-3.css-69f497560ab5e4.26797802.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 500;
  src: url(https://projectfolder.de/templates/projectfolder-DE/fonts/local/source-sans-3.css-69f497562afaa7.90393774.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 600;
  src: url(https://projectfolder.de/templates/projectfolder-DE/fonts/local/source-sans-3.css-69f497564b4629.04677728.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 700;
  src: url(https://projectfolder.de/templates/projectfolder-DE/fonts/local/source-sans-3.css-69f497566f6d55.13094459.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 300;
  src: url(https://projectfolder.de/templates/projectfolder-DE/fonts/local/source-sans-3.css-69f497568f17b2.92691932.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 400;
  src: url(https://projectfolder.de/templates/projectfolder-DE/fonts/local/source-sans-3.css-69f49756b0ecd7.27604055.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 500;
  src: url(https://projectfolder.de/templates/projectfolder-DE/fonts/local/source-sans-3.css-69f49756d14953.21389397.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 600;
  src: url(https://projectfolder.de/templates/projectfolder-DE/fonts/local/source-sans-3.css-69f49756f200d5.16773463.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 700;
  src: url(https://projectfolder.de/templates/projectfolder-DE/fonts/local/source-sans-3.css-69f497571e8633.45565003.woff) format('woff');
}
